### Hierarchy

- GetTransactionByIdRequest

## Index

### Properties

- eventLimit
- eventOffset
- txId
- unanchored

## Properties

### Optional eventLimit

eventLimit: number

- Defined in src/generated/apis/TransactionsApi.ts:60

### Optional eventOffset

eventOffset: number

- Defined in src/generated/apis/TransactionsApi.ts:59

### txId

txId: string

- Defined in src/generated/apis/TransactionsApi.ts:58

### Optional unanchored

unanchored: boolean

- Defined in src/generated/apis/TransactionsApi.ts:61

Generated using TypeDoc